## rust-glycin-utils 4.0.0~rc

=== debian/changelog ===
rust-glycin-utils (4.0.0~rc-1) experimental; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.0-rc from crates.io using debcargo 2.7.8
  * Set allow_prerelease_deps and temporarily ignore autopkgtest failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 14:50:51 -0400
