## rust-glycin-utils 4.0.0

=== debian/changelog ===
rust-glycin-utils (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package glycin-utils 4.0.0 from crates.io using debcargo 2.7.8
  * Remove upper limit from nix dependency.
  * Stop patching thiserror dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 15:50:39 +0000

rust-glycin-utils (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.0 from crates.io using debcargo 2.7.10
  * Add proposed patch to fix build for big-endian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 12:42:32 -0400

rust-glycin-utils (4.0.0-1) unstable; urgency=medium

  * Package glycin-utils 4.0.0 from crates.io using debcargo 2.7.10
  * Refresh patches
  * Stop marking tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sat, 13 Sep 2025 17:42:27 +0200

rust-glycin-utils (4.0.0~rc-3) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.0-rc from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 22:30:20 -0400

rust-glycin-utils (4.0.0~rc-2) experimental; urgency=medium

  * Team upload
  * Lower rust-image dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 21:01:03 -0400
