=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.83) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.9.0-~~) <!nocheck>,
@@ -12,25 +12,25 @@
  librust-env-logger-0.11+humantime-dev <!nocheck>,
  librust-futures-util-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-glycin-common-1+default-dev <!nocheck>,
- librust-gufo-common-1+default-dev <!nocheck>,
- librust-gufo-common-1+serde-dev <!nocheck>,
- librust-gufo-common-1+zvariant-dev <!nocheck>,
+ librust-gufo-common-1+default-dev (>= 1.0.1-~~) <!nocheck>,
+ librust-gufo-common-1+serde-dev (>= 1.0.1-~~) <!nocheck>,
+ librust-gufo-common-1+zvariant-dev (>= 1.0.1-~~) <!nocheck>,
  librust-half-2+default-dev (>= 2.4.1-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
- librust-libseccomp+default-dev (>= 0.3.0-~~) <!nocheck>,
+ librust-libseccomp-0.4+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-nix+default-dev (>= 0.29-~~) <!nocheck>,
- librust-nix+fs-dev (>= 0.29-~~) <!nocheck>,
- librust-nix+resource-dev (>= 0.29-~~) <!nocheck>,
- librust-nix+signal-dev (>= 0.29-~~) <!nocheck>,
+ librust-nix+default-dev (>= 0.29.0-~~) <!nocheck>,
+ librust-nix+fs-dev (>= 0.29.0-~~) <!nocheck>,
+ librust-nix+resource-dev (>= 0.29.0-~~) <!nocheck>,
+ librust-nix+signal-dev (>= 0.29.0-~~) <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
  librust-rayon-1+default-dev (>= 1.10.0-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.162-~~) <!nocheck>,
  librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
- librust-zbus+async-io-dev (>= 5.3-~~) <!nocheck>,
- librust-zbus+p2p-dev (>= 5.3-~~) <!nocheck>,
+ librust-zbus-5+async-io-dev (>= 5.6.0-~~) <!nocheck>,
+ librust-zbus-5+p2p-dev (>= 5.6.0-~~) <!nocheck>,
  librust-zerocopy-0.8+default-dev (>= 0.8.12-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -56,19 +56,19 @@
  librust-glib-0.21+default-dev,
  librust-glib-0.21+v2-68-dev,
  librust-glycin-common-1+default-dev,
- librust-gufo-common-1+default-dev,
- librust-gufo-common-1+serde-dev,
- librust-gufo-common-1+zvariant-dev,
+ librust-gufo-common-1+default-dev (>= 1.0.1-~~),
+ librust-gufo-common-1+serde-dev (>= 1.0.1-~~),
+ librust-gufo-common-1+zvariant-dev (>= 1.0.1-~~),
  librust-half-2+default-dev (>= 2.4.1-~~),
- librust-image-0.25-dev (>= 0.25.6-~~),
+ librust-image-0.25-dev,
  librust-libc-0.2+default-dev (>= 0.2.152-~~),
- librust-libseccomp+default-dev (>= 0.3.0-~~),
+ librust-libseccomp-0.4+default-dev,
  librust-log-0.4+default-dev,
  librust-memmap2-0.9+default-dev,
- librust-nix+default-dev (>= 0.29-~~),
- librust-nix+fs-dev (>= 0.29-~~),
- librust-nix+resource-dev (>= 0.29-~~),
- librust-nix+signal-dev (>= 0.29-~~),
+ librust-nix+default-dev (>= 0.29.0-~~),
+ librust-nix+fs-dev (>= 0.29.0-~~),
+ librust-nix+resource-dev (>= 0.29.0-~~),
+ librust-nix+signal-dev (>= 0.29.0-~~),
  librust-paste-1+default-dev,
  librust-rayon-1+default-dev (>= 1.10.0-~~),
  librust-serde-1+default-dev (>= 1.0.162-~~),
@@ -78,9 +78,9 @@
  librust-tokio-1+fs-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
- librust-zbus+async-io-dev (>= 5.3-~~),
- librust-zbus+p2p-dev (>= 5.3-~~),
- librust-zbus+tokio-dev (>= 5.3-~~),
+ librust-zbus-5+async-io-dev (>= 5.6.0-~~),
+ librust-zbus-5+p2p-dev (>= 5.6.0-~~),
+ librust-zbus-5+tokio-dev (>= 5.6.0-~~),
  librust-zerocopy-0.8+default-dev (>= 0.8.12-~~)
 Provides:
  librust-glycin-utils+async-io-dev (= ${binary:Version}),
