## rust-glycin-utils 4.0.2

=== debian/changelog ===
rust-glycin-utils (4.0.2-1) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.2 from crates.io using debcargo 2.7.10
  * Remove big-endian patch: improved fix applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 19:27:16 -0400
