=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-utils
 Homepage: https://gitlab.gnome.org/GNOME/glycin
@@ -78,6 +78,7 @@
  librust-tokio-1+fs-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
+ librust-tokio-1+time-dev (>= 1.35.1-~~),
  librust-zbus-5+async-io-dev (>= 5.6.0-~~),
  librust-zbus-5+p2p-dev (>= 5.6.0-~~),
  librust-zbus-5+tokio-dev (>= 5.6.0-~~),
@@ -106,13 +107,13 @@
  librust-glycin-utils-4.0+image-rs-dev (= ${binary:Version}),
  librust-glycin-utils-4.0+loader-utils-dev (= ${binary:Version}),
  librust-glycin-utils-4.0+tokio-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+async-io-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+default-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+glib-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+gobject-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+image-rs-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+loader-utils-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.0+tokio-dev (= ${binary:Version})
+ librust-glycin-utils-4.0.2-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+async-io-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+default-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+glib-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+gobject-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+image-rs-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+loader-utils-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.2+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin-utils"
