## rust-glycin-utils 4.0.3

=== debian/changelog ===
rust-glycin-utils (4.0.3-1) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 18:23:08 -0400
