=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
  librust-libseccomp-0.4+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-nix+default-dev (>= 0.29.0-~~) <!nocheck>,
- librust-nix+fs-dev (>= 0.29.0-~~) <!nocheck>,
- librust-nix+resource-dev (>= 0.29.0-~~) <!nocheck>,
- librust-nix+signal-dev (>= 0.29.0-~~) <!nocheck>,
+ librust-nix-0.30+default-dev <!nocheck>,
+ librust-nix-0.30+fs-dev <!nocheck>,
+ librust-nix-0.30+resource-dev <!nocheck>,
+ librust-nix-0.30+signal-dev <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
  librust-rayon-1+default-dev (>= 1.10.0-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
@@ -40,7 +40,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-utils
 Homepage: https://gitlab.gnome.org/GNOME/glycin
 X-Cargo-Crate: glycin-utils
-Rules-Requires-Root: no
 
 Package: librust-glycin-utils-dev
 Architecture: any
@@ -65,10 +64,10 @@
  librust-libseccomp-0.4+default-dev,
  librust-log-0.4+default-dev,
  librust-memmap2-0.9+default-dev,
- librust-nix+default-dev (>= 0.29.0-~~),
- librust-nix+fs-dev (>= 0.29.0-~~),
- librust-nix+resource-dev (>= 0.29.0-~~),
- librust-nix+signal-dev (>= 0.29.0-~~),
+ librust-nix-0.30+default-dev,
+ librust-nix-0.30+fs-dev,
+ librust-nix-0.30+resource-dev,
+ librust-nix-0.30+signal-dev,
  librust-paste-1+default-dev,
  librust-rayon-1+default-dev (>= 1.10.0-~~),
  librust-serde-1+default-dev (>= 1.0.162-~~),
@@ -107,13 +106,13 @@
  librust-glycin-utils-4.0+image-rs-dev (= ${binary:Version}),
  librust-glycin-utils-4.0+loader-utils-dev (= ${binary:Version}),
  librust-glycin-utils-4.0+tokio-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+async-io-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+default-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+glib-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+gobject-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+image-rs-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+loader-utils-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.2+tokio-dev (= ${binary:Version})
+ librust-glycin-utils-4.0.3-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+async-io-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+default-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+glib-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+gobject-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+image-rs-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+loader-utils-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.3+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin-utils"
