## rust-glycin-utils 4.0.4

=== debian/changelog ===
rust-glycin-utils (4.0.4-2) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.4 from crates.io using debcargo 2.7.11
  * Build with rust-image 0.25.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Oct 2025 23:49:55 -0400

rust-glycin-utils (4.0.4-1) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 12:31:35 -0400

rust-glycin-utils (4.0.3-2) unstable; urgency=medium

  * Team upload
  * Package glycin-utils 4.0.3 from crates.io using debcargo 2.7.11
  * Rebuild against rust-zbus 5.12

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Oct 2025 20:06:29 -0400
