=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
  librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.162-~~) <!nocheck>,
  librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
- librust-zbus-5+async-io-dev (>= 5.6.0-~~) <!nocheck>,
- librust-zbus-5+p2p-dev (>= 5.6.0-~~) <!nocheck>,
+ librust-zbus-5+async-io-dev (>= 5.10.0-~~) <!nocheck>,
+ librust-zbus-5+p2p-dev (>= 5.10.0-~~) <!nocheck>,
  librust-zerocopy-0.8+default-dev (>= 0.8.12-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -59,7 +59,7 @@
  librust-gufo-common-1+serde-dev (>= 1.0.1-~~),
  librust-gufo-common-1+zvariant-dev (>= 1.0.1-~~),
  librust-half-2+default-dev (>= 2.4.1-~~),
- librust-image-0.25-dev,
+ librust-image-0.25-dev (>= 0.25.7-~~),
  librust-libc-0.2+default-dev (>= 0.2.152-~~),
  librust-libseccomp-0.4+default-dev,
  librust-log-0.4+default-dev,
@@ -78,9 +78,9 @@
  librust-tokio-1+rt-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
  librust-tokio-1+time-dev (>= 1.35.1-~~),
- librust-zbus-5+async-io-dev (>= 5.6.0-~~),
- librust-zbus-5+p2p-dev (>= 5.6.0-~~),
- librust-zbus-5+tokio-dev (>= 5.6.0-~~),
+ librust-zbus-5+async-io-dev (>= 5.10.0-~~),
+ librust-zbus-5+p2p-dev (>= 5.10.0-~~),
+ librust-zbus-5+tokio-dev (>= 5.10.0-~~),
  librust-zerocopy-0.8+default-dev (>= 0.8.12-~~)
 Provides:
  librust-glycin-utils+async-io-dev (= ${binary:Version}),
@@ -106,13 +106,13 @@
  librust-glycin-utils-4.0+image-rs-dev (= ${binary:Version}),
  librust-glycin-utils-4.0+loader-utils-dev (= ${binary:Version}),
  librust-glycin-utils-4.0+tokio-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+async-io-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+default-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+glib-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+gobject-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+image-rs-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+loader-utils-dev (= ${binary:Version}),
- librust-glycin-utils-4.0.3+tokio-dev (= ${binary:Version})
+ librust-glycin-utils-4.0.4-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+async-io-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+default-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+glib-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+gobject-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+image-rs-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+loader-utils-dev (= ${binary:Version}),
+ librust-glycin-utils-4.0.4+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin-utils"
